@charset "utf-8";

.header {
	background: #020202;
}
    .header a {
        text-decoration: none !important;
    }
    .header a:hover {
        text-decoration: none !important;
        color: #328cea !important;
    }

	.header-inner {
		margin: 0 auto; 
		padding: 14px 0px 15px 0px;
		max-width: 1140px; /* + paddings 30px + 30px */
		overflow: hidden;
	}

		.header .top-table {
			width: 100%;
		}

			.header .logo-cell {
				width: 410px;
			}
				.logo {
					margin: 22px 15px 0 0;
					vertical-align: top;
				}
				.logo img {
					vertical-align: middle;
				}
	
			.header .nav-cell {
				width: 17%;
			}
				.header-nav {
					margin: 0px 20px 0px 0px;
					vertical-align: top;
					line-height: 150%;
				}
				.header-nav li {
				    border: 0;
					padding-left: 0;
					padding-bottom: 5px;
				}
				.header-nav li a {
					color: #e3e3e3;
				}

			.header .search-cell {
				padding: 0px 0px 0px 0px;
			}
				.header .search {
					height: auto !important;
				}
					.header .searchbox {
						margin: 0 -20px 0 0; 
						xbackground: red;
						position: relative;
					}
					.header .search-control {
						padding: 0 90px 0 0;
						xbackground: magenta;
						position: relative;
					}
					.header .search-control .quick-search-control {
						padding-top: 4px;
						height: 28px;
					}
					.header .search-control .input-txt {
						width: 100%;
					}
					.header .search-action {
						top: 0; right: 0;
						position: absolute;
					}
						.header .search-action .btn-primary {
							padding-bottom: 3px;
						}
					.header .search-example {
						margin: .3em 0;
						font-size: 12px;
						font-weight: normal;
						color: #ccc;
					}
					
					.header .search-top .searchbox {
						margin: 0;
					}
					.header .search-top .search-control {
						padding-right: 40px;
					}
					
					.header .search-example {
						color: #e3e3e3;
						font-weight: normal;
					}
				
					.header .search .all_param {
						margin-top: 7px;
					}
						.header .search .all_param a {
							color: #e3e3e3;
							text-decoration: underline;
						}
						.header .search .all_param a:hover {
							text-decoration: none;
						}
			